CREATE TABLE bm_perf_review_reports (
    ID                   NUMBER(18, 0),
    CREATED_BY_USER      VARCHAR2(256)    NOT NULL,
    ISSUE_NUM            NUMBER(18, 0),
    DATE_ADDED           DATE             NOT NULL,
    DATE_MODIFIED        DATE             NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ID                   NUMBER(18, 0),
    CREATED_BY_USER      VARCHAR2(256)    NOT NULL,
    ISSUE_NUM            NUMBER(18, 0),
    DATE_ADDED           DATE             NOT NULL,
    DATE_MODIFIED        DATE             NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_bm_perf_review_reports PRIMARY KEY (ID, ID)
);
